Subject: Re: What's cooking in git.git (Jul 2019, #04; Thu, 18)

From: Matthew DeVore <[email-masked]>
Date: Mon, 22 Jul 2019 12:35:35 -0700

On Thu, Jul 18, 2019 at 03:36:06PM -0700, Junio C Hamano wrote:
> * md/list-objects-filter-combo (2019-06-28) 10 commits
> ...
> 
>  There is a bit of interaction with cc/multi-promisor topic, whose
>  conflict resolution I have no confidence in X-<.  Extra sets of
>  eyes are appreciated.
> ...
> 
> * cc/multi-promisor (2019-06-25) 15 commits
> ...
> 
>  There is a bit of interaction with md/list-objects-filter-combo
>  topic, whose conflict resolution I have no confidence in X-<.
>  Extra sets of eyes are appreciated.
> 

Do you still need input on the merge conflicts for these branches? I gave some
input earlier in this message:

https://public-inbox.org/git/[email-masked]/

- Matt